1. watchamakalit's Avatar
    I have the leaked 5.0os and a charging cradle. When I put my curve in the cradle to charge I get a pop up that says the power is insufficient. Any ideas?
    10-08-09 11:43 AM
  2. Max69's Avatar
    Are you using USB hub? Try going direct. If you're not using a hub, try adifferent port.
    10-08-09 12:09 PM
  3. plunkingtom's Avatar
    Maybe bad battery??
    10-08-09 12:11 PM
  4. watchamakalit's Avatar
    Don't think so because if I plug the cable directly to the phone I have no problems its only when using the cradle.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-08-09 12:34 PM
  5. Wuzz Ranger's Avatar
    I finally got this message while running the new 5.0 OS on my Curve. If you click the back button it will go away and continue to charge your BB.
    10-08-09 12:36 PM
  6. rachel0179's Avatar
    It charges, hit the back button and leave it, even though you get that msg it still will charge.. try it.. look at your battery before and after.. I among other users had the same *issue*..
    10-08-09 12:37 PM
  7. watchamakalit's Avatar
    I noticed it continues to charge. Just wondered why it does that.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-08-09 12:52 PM
  8. steven439's Avatar
    you have .190? .238 fixes that.
    10-08-09 01:51 PM
  9. watchamakalit's Avatar
    I have 230

    Posted from my CrackBerry at wapforums.crackberry.com
    10-08-09 02:08 PM
  10. uberspeed's Avatar
    I found it had to do with the version of DM. I went back to 4.6 and all is fine.
    10-08-09 02:35 PM
  11. plunkingtom's Avatar
    hmmm… I run 230 and I may have seen a pop up window while in the dock but it went away before I could see it. Mine charges right up though… 230 rocks just need some themes...
    10-08-09 02:42 PM
  12. Mr. Orange 645's Avatar
    This has been addressed many times in these threads. Its an overwhelmingly common problem when using a charging dock with OS 5.0 on the 8330. Just hit the back button when you see the message. It will charge, trust me.
    10-09-09 12:12 AM
  13. MikeyMiz's Avatar
    Hello,
    I am having the same issue as watchamakalit, and after reading the thread i am a bit confused about what i should do. Do i need to downgrade my DM version, or do i need to just find the .238 version of the OS. My version is .190 which i found leaked, if i need to upgrade where can i find it? Also where can i downgrade my DM, i usually download it from tmobile.com/bbupgrade. Will the have the older versions there as well? or is there another place to find it?
    01-01-10 08:47 PM
  14. Phill_UK's Avatar
    Hello,
    I am having the same issue as watchamakalit, and after reading the thread i am a bit confused about what i should do. Do i need to downgrade my DM version, or do i need to just find the .238 version of the OS. My version is .190 which i found leaked, if i need to upgrade where can i find it? Also where can i downgrade my DM, i usually download it from tmobile.com/bbupgrade. Will the have the older versions there as well? or is there another place to find it?
    This is a bug that was present in some early 5.0 OS builds, which is now fixed.

    It has absolutely nothing to do with Desktop Manager.
    01-01-10 10:11 PM
  15. MikeyMiz's Avatar
    So what am I supposed to do? Can I get a later version of the OS? Can you maybe provide me with a link to the updated OS?
    01-02-10 12:13 PM
  16. Phill_UK's Avatar
    So what am I supposed to do? Can I get a later version of the OS? Can you maybe provide me with a link to the updated OS?
    What are you supposed to do?
    Update your OS. 5.0.0.190 was a terrible build for the 8900.

    Can you get a later version of the OS?
    Yes. Search this forum for links to either 5.0.0.238 or 5.0.0.411 which are much more stable.

    Can I maybe provide you with a link to the updated OS?
    Nope. See above
    01-02-10 01:12 PM
LINK TO POST COPIED TO CLIPBOARD